XFLAG

必要環境

Android版必須環境について

Android 5.0 以降の端末(一部非推奨端末あり)

iOS版必須環境について

iOS 9.0 以降/iPhone、iPad および iPod touch 対応